artdaq - Support #23977

Support for art v3_04_00 s94
01/30/2020 10:17 AM - Eric Flumerfelt

Status: Closed Start date: 01/30/2020
Priority: Normal Due date:

Assignee: Eric Flumerfelt % Done: 0%
Category: Estimated time: 0.00 hour
Target version: artdaq v3_07_02

Experiment: ICARUS, Mu2e, SBND Co-Assignees:

Description

Both LArSoft and Mu2e Offline have moved to art v3_04_00, s94. | have received a direct request from Mu2e, along with Wes's
assurances that SBN will want it fairly soon for online monitoring, if nothing else. | know from previous trials that s94 support will
involve at least some code changes to artdag.

History

#1 - 01/30/2020 11:59 AM - Eric Flumerfelt
- Assignee set to Eric Flumerfelt

- Status changed from New to Resolved

A few minor changes on artdaq:feature/23977_s94_compatibility have allowed me to make an s94-py2-prof build.

#2 - 02/20/2020 12:08 PM - Eric Flumerfelt
- Target version set to artdaq v3_07_02

- Status changed from Resolved to Closed
